## powernap 2.15

=== debian/changelog ===
powernap (2.15-0ubuntu2) oneiric; urgency=low

  * debian/control: Move depends on python-scapy to Suggests

 -- Andres Rodriguez <andreserl@ubuntu.com>  Mon, 12 Sep 2011 11:45:31 -0400

powernap (2.15-0ubuntu1) oneiric; urgency=low

  * actions/eth_speed: Disable by default to not experience connectivity
    loss on certain network configs. (LP: #730210)

 -- Andres Rodriguez <andreserl@ubuntu.com>  Fri, 09 Sep 2011 15:29:31 -0400

powernap (2.14-0ubuntu1) oneiric; urgency=low

  * bin/powerwake:
    - fix the powerake mac caching methodology, which was somewhat broken

 -- Dustin Kirkland <kirkland@ubuntu.com>  Mon, 22 Aug 2011 00:38:17 -0500

powernap (2.13-0ubuntu1) oneiric; urgency=low

  [ Dustin Kirkland ]
  * sbin/powernapd:
    - make sure that powerwake-now works, even if a system has gone into
      powersave mode by other means (erhm, gnome-power-settings, erhm)
  * actions/01cpu_online:
    - drop the nasty sleep 10 hack around gnome-settings-daemon bugginess;
      doesn't seem to be a problem at this point in Oneiric;  If this bug
      shows back up, we need to solve it in a better way
  * actions/video:
    - drop incorrect inline docs
  * config:
    - now that the default is powersave mode, adjust the absent time and
      grace period; it takes fractions of a second to go in and out of
      powersave mode
  * actions/00flag, debian/powernap.upstart, sbin/powernapd: LP: #829618
    - use a flag in shared memory that notes the powersave status of the
      system
    - set/remove that flag in the 00flag script in the pm-utils suite
    - set/remove/query that same flag in powernapd itself
  * debian/control: LP: #637635
    - depend on anacron, to better handle server cronjobs on systems that
      might have been asleep
  * powernap/monitors/InputMonitor.py: LP: #826278
    - test device path existence before opening, fixes nasty crash

 -- Dustin Kirkland <kirkland@ubuntu.com>  Fri, 19 Aug 2011 09:57:07 -0700

powernap (2.12-0ubuntu1) oneiric; urgency=low

  [ Andres Rodriguez ]
  * Add Initial PowerNap (powerwaked) Server Capabilities:
    - powerwake/*: Add module and Initial ARPMonitor (LP: #737479).
    - powerwaked.conf: Add config file.
    - powerwaked: Add daemon.
    - powerwake-monitor: Add tool to add, delete, list, etc.
  * Package powernap-server:
    - debian/control: Add powerwaked, powerwake-common, powernap-server
    - debian/{powerwaked,powerwake-common}.install: Add
    - debian/powerwaked.upstart: Add upstart job.

  [ Dustin Kirkland ]
  * bin/powerwake:
    - only seed the arp cache if the argument is not already a mac address

 -- Andres Rodriguez <andreserl@ubuntu.com>  Tue, 09 Aug 2011 15:28:35 -0400

powernap (2.11-0ubuntu1) oneiric; urgency=low

  * actions/01cpu_online: Delay disabling of CPU's when machine is Desktop
    to allow it to apply template and not crash.

 -- Andres Rodriguez <andreserl@ubuntu.com>  Mon, 20 Jun 2011 18:08:09 -0400

powernap (2.10-0ubuntu1) oneiric; urgency=low

  * Add support for port ranges to TCPMonitor (LP: #760729)
    - powernap/monitors/TCPMonitor.py: Add support.
    - powernap/powernap.py: Ensure that ports are now passed as strings.
    - config: Update to reflect new feature.
  * debian/control:
    - Bump Build-Depends on debhelper.
    - Change python supported version.
    - Update Bzr-VCS to current.
    - Set Dustin as Original maintainer and set myself as maintainer.

 -- Andres Rodriguez <andreserl@ubuntu.com>  Thu, 09 Jun 2011 16:42:59 -0400

powernap (2.9-0ubuntu1) oneiric; urgency=low

  * sbin/powernap, sbin/powernapd:
    - add an indicator to show when powernap is engaged, remove after waking
  * === added directory debian/source, debian/source/format:
    - add this back in (got a fix for release scripts)

 -- Dustin Kirkland <kirkland@ubuntu.com>  Thu, 02 Jun 2011 17:43:23 -0400

powernap (2.8-0ubuntu1) oneiric; urgency=low

  [ Andres Rodriguez ]
  * Switch to dpkg-source 3.0 (quilt) format
  * Switch to dh_python2 instead of dh_pycentral
  * sbin/powernap: ACTION_METHOD is now passed as an argument.
  * Second Stage Action Method (LP: #711521)
    - config: Add config options.
    - powernap/powernap.py: Add loading of config values.
    - sbin/powernapd: Add logic to handle second stage action.

  [ Dustin Kirkland ]
  * config: remove trailing whitespace
  * debian/source/format, === removed directory debian/source:
    - drop these for now, as they're breaking the release scripts

 -- Dustin Kirkland <kirkland@ubuntu.com>  Thu, 02 Jun 2011 16:51:20 -0400

powernap (2.7-0ubuntu1) oneiric; urgency=low

  [ Jim Heck ]
  * DiskMonitor: Tracks disks activity by monitoring its state. If
    "standby/sleeping" they are assumed to be inactive. (LP: #738764).

  [ Mathieu Bérard ]
  * actions/kms_powermode: Add action method to enable power management for
    radeon kms driver. Should be removed when applied upstream or pm-utils.

  [ Andres Rodriguez ]
  * sbin/powernapd: Take recover action when entered to powersave with
    powernap-now (LP: #768598)

  [ Dustin Kirkland ]
  * powernap/monitors/LoadMonitor.py: scale monitors correctly, LP: #777361

 -- Dustin Kirkland <kirkland@ubuntu.com>  Wed, 04 May 2011 14:44:50 -0500

powernap (2.6-0ubuntu1) natty; urgency=low

  [ Andres Rodriguez ]
  * debian/copyright: Update upstream authors and license years.
  * powernap/monitors/IOMonitor.py: If processes do not have a command line,
    search regex in the 'Name:' field of /proc/<PID>/status (LP: #735452)
  * actions/cpu_frequency: Fix saving/restoring of wrong governor (LP: #743682)
    Thanks to Mathieu Berard for the patch.
    - Additionally, save 'ondemand' as default when acpi-support and ondemand
      are run on boot to handle special case when running on battery.
  * debian/powernap.{preinst,postinst}: Add logic to handle the upgrade of
    the config file as format has changed. (LP: #744588)
    - install copy of config file in /usr/share/powernap to help with this.


