## powernap 2.17

=== debian/changelog ===
powernap (2.17-0ubuntu2) precise; urgency=low

  * debian/control: Do not install PowerNap Server preview features as they
    are incomplete and not fully usabla. (LP: #840406)

 -- Andres Rodriguez <andreserl@ubuntu.com>  Mon, 26 Mar 2012 14:32:59 -0400

powernap (2.17-0ubuntu1) precise; urgency=low

  [ Bryce Harrington ]
  * actions/{service,kernel_module}: Add scripts to handle services and
    kernel modules on powersave mode.

  [ Andres Rodriguez ]
  * Re-organize source to differ between pm-utils actions and powernap
    actions.
    - debian/powernap-common.install: Update.
    - powernap.spec: Update.
  * Disable SERVICES and KERN_MODULES on PowerSave mode (LP: #887684):
    - powernap/powernap.py: Load from config.
    - debian/powernap-common.install: Install new scripts.
    - Add take powersave action and its recover equivalent.
  * actions/pm/01cpu_online: Disable by default.

 -- Andres Rodriguez <andreserl@ubuntu.com>  Thu, 01 Dec 2011 12:07:41 -0500

powernap (2.16-0ubuntu1) precise; urgency=low

  [ Andres Rodriguez ]
  * debian/control: Move python-scapy Depends to Suggests.
  * Do not use awk to parse output. (LP: #879591)
    - bin/powerwake
    - powerwake/powerwake.py

  [ Eric Sandeen ]
  * powernap.spec: cleaned up a bit for better building/installation on RH
    systems

  [ Remi Druilhe ]
  * Dynamically reload configuration file (LP: #887680)

 -- Andres Rodriguez <andreserl@ubuntu.com>  Tue, 29 Nov 2011 14:42:41 -0500
