## powernap 2.18

=== debian/changelog ===
powernap (2.18-0ubuntu2) trusty; urgency=medium

  * Rebuild to drop files installed into /usr/share/pyshared.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Feb 2014 13:50:01 +0000

powernap (2.18-0ubuntu1) raring; urgency=low

  [ Frank Steinberg ]
  * LoadMonitor: handle float values correctly (LP: #1070696)
  * TCPMonitor: handle IPv6 connections correctly (LP: #1070695)

  [ Andres Rodriguez ]
  * debian/powernap.default: Add so that powernap does not start by default.

 -- Andres Rodriguez <andreserl@ubuntu.com>  Mon, 04 Jun 2012 12:59:15 -0400
