=== debian/rules ===
#!/usr/bin/make -f

PKG=powernap
VER=`head -n 1 debian/changelog | sed 's/^.*(//' | sed 's/).*//' | sed 's/-.*//'`

get-orig-source:
	dh_testdir
	bzr export ../${PKG}_${VER}.orig.tar.gz

%:
	dh $@ --with python2
