## powernap 2.21+git.7

=== debian/changelog ===
powernap (2.21+git.7) UNRELEASED; urgency=medium

  * Snapshot build

 -- Buildkite Agent <nobody@solemnwarning.net>  Mon, 18 Sep 2023 17:58:08 +0100

powernap (2.21) unreleased; urgency=medium

  * UNRELEASED

 -- Dustin Kirkland <kirkland@ubuntu.com>  Fri, 16 Jan 2015 20:35:54 -0600

powernap (2.20-0ubuntu1) vivid; urgency=medium

  * Rebuild for Ubuntu release

 -- Dustin Kirkland <kirkland@ubuntu.com>  Fri, 16 Jan 2015 20:35:52 -0600

powernap (2.19-0ubuntu1) vivid; urgency=low

  [ Didier Roche ]
  * Add systemd support. Keep the previously enabled status.
  * Ship an override file instead of /etc/default/powernap to disable
    by default the service under upstart and don't rely on the default
    START state in conffile. Handle the transition to keep the same state
    under systemd.
  * Remove now uneeded /etc/default/powernap
  * Factorize some prestart code in new /usr/share/powernap/powernap-ethtool

  [ Benjamin Kerensa ]
  * Fix Typo in Package Description

 -- Dustin Kirkland <kirkland@ubuntu.com>  Fri, 16 Jan 2015 20:33:45 -0600
