=== debian/rules ===
--- 
+++ 
@@ -8,5 +8,8 @@
 	bzr export ../${PKG}_${VER}.orig.tar.gz
 
 %:
-	dh $@ --with python2
+	dh $@ --with python3
 
+override_dh_installsystemd:
+	dh_installsystemd --no-enable --no-start --name=powernap
+	dh_installsystemd --name=powerwaked
