## powernap 2.21-0ubuntu1

=== debian/changelog ===
powernap (2.21-0ubuntu1) vivid; urgency=medium

  * debian/powernap.override:
    - only set the override as "manual" to really disable powernap under
      upstart
  * debian/powernap.postinst:
    - more elegant way to only strip the "manual" part (and removing the
      override if empty)

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 01 Apr 2015 09:17:28 +0200
