=== debian/control ===
Source: powernap
Section: admin
Priority: optional
Maintainer: Andres Rodriguez <andreserl@ubuntu.com>
XSBC-Original-Maintainer: Dustin Kirkland <kirkland@ubuntu.com>
Standards-Version: 3.9.1
Build-Depends: debhelper (>= 7.0.50~), dh-systemd, gettext-base, python (>= 2.6.6-3~)
X-Python-Version: >= 2.5
Homepage: http://launchpad.net/powernap
Vcs-Bzr: http://bazaar.launchpad.net/~powernap/powernap/trunk

Package: powernap
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, debconf (>= 0.5) | debconf-2.0,
 pm-utils, powernap-common (= ${binary:Version})
Recommends: ethtool
Enhances: powerwake
Description: reduce the power consumption of a system when inactive
 PowerNap watches a series of configurable monitors.  When no activity
 has occurred on any of these monitors for some specified time, PowerNap
 deems the system inactive, and takes action, as configured by the system
 administrator.
 .
 PowerNap can monitor:
   * User Activity (Console, Keyboard, Mouse)
   * System Activity (Load, Processes, Process IO)
   * Network Activity (wake-on-lan, UDP ports, TCP ports)
 .
 Some of these are event-based, while others are poll-based.  PowerNap's
 polling interval, INTERVAL_SECONDS, is configurable.
 .
 The required length of inactivity, ABSENT_SECONDS, is configurable.
 . 
 The action taken by PowerNap when the system is active, is configurable,
 and might be one of pm-powersave, pm-suspend, pm-hibernate, poweroff,
 or any executable script as chosen by the system administrator.
 .
 See /etc/powernap/config for all configurable options and defaults.

Package: powernap-common
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, debconf (>= 0.5) | debconf-2.0, anacron
Description: common library files required by powernap
 This package contains the common library files required as a runtime
 dependency of powernap.

Package: powerwake
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, debconf (>= 0.5) | debconf-2.0
Enhances: powernap
Description: remotely wake a napping system
 PowerWake is a generic mechanism for remotely waking systems.  It is
 intended to support wake-on-lan, ipmi, and other remote waking mechanisms.
 Currently, wake-on-lan is the only supported mechanism.  It also includes
 some handy caching of MAC addresses, such that systems can be awakened by
 hostname or ip address, in addition to MAC address.

Package: powerwaked
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, debconf (>= 0.5) | debconf-2.0,
 powerwake-common (= ${binary:Version})
Enhances: powerwake
Description: remotely wake a napping system - Server Daemon
 PowerWake Server is a mechanism to remotely monitor and wake up systems
 based on manual intervention, or automatic intervention based on a set of
 monitors.
 .
 PowerWake Server can monitor:
   * PowerNap status (online, powersave, offline)
   * Network activity (ARP activity for a given set of hosts)
 .
 When activity is received, the monitors will automatically try to wake up
 if it is in powersave or offline mode.

Package: powerwake-common
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, debconf (>= 0.5) | debconf-2.0
Suggests: python-scapy
Description: common library files required by powerwake
 This package contains the common library files required as a runtime
 dependency of powerwake-server.

Package: powernap-server
Architecture: all
Depends: ${misc:Depends},
 powerwaked, powerwake
Description: PowerNap Power Services suite
 This virtual package installs the dependencies necessary to remotely
 monitor and manage PowerNap client and server services.
